[<text>
<title>u.s. real gnp rose 1.1 pct in fourth quarter</title>
<dateline>    washington, march 18 - </dateline>the u.s. gross national product,
after removing the impact of inflation, increased at a revised
annual rate of 1.1 pct in the fourth quarter, the commerce
department said.
    that was down from an earlier preliminary 1.3 pct rise
estimated a month ago and down from the 2.1 pct rise in the
fourth quarter of 1985.
    the final fourth quarter revision, however, left unchanged
the previous estimate of a 2.5 pct increase in gnp for all of
1986 over 1985.
    the revised estimate for fourth quarter gnp partly
reflected a downward revision in inventories to a total
decrease of 28.5 billion dlrs in the fourth quarter, the
department said.
    the revisions also indicated personal consumption spending
decreased 2.2 billion dlrs in the fourth quarter after an
increase of 39.6 billion dlrs in the third quarter.
    exports of goods and services rose 15.3 billion dlrs after
a decline of 9.4 billion dlrs in the third quarter. imports
decreased 700 mln dlrs in the final quarter, in contrast to an
increase of 20.9 billion dlrs in the third quarter.
 reuter
</text>]